NewCamd v.5.25

Status
Not open for further replies.

marce

VIP
Messages
7,115
Official release newcamd v5.25
 

vegeku90

VIP
Messages
1,586
History:

newcamd v5.25

newcamd: tpscrypt2 - you need a new libcrypto.so.0.9.7, available in this
archive, if you do not upgrade libcrypto.so.0.9.7, newcamd will crash when
trying to decrypt Tps
all binaries: protocol change (for details see protocol.txt) for future
enhancements, please switch all binaries at once to their new versions
newcamd, cardserver, cardspider, betad, radegast, camdcmd
 
Status
Not open for further replies.
Top